/* Write your CSS! */
html {
  height: 100%; }

body {
  background: #13131d; }

img.ri {
  position: absolute;
  max-width: 60%;
  top: 20%;
  left: 20%; }

img.ri:empty {
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

@media screen and (orientation: portrait) {
  img.ri {
    max-width: 90%; } }
@media screen and (orientation: landscape) {
  img.ri {
    max-height: 90%; } }
